﻿/* ------- 1. Global Reset ------- */
html, body, div, li, form, input, textarea, h1, h2, h3, h4, h5, h6, dl, table{ margin:0; padding:0; }
body.hajjBody{direction:ltr; color: #333333;font-family: Tahoma,Arial, Helvetica, sans-serif; font-size: 8pt; 
}
img { border:0; }

/*  General Link  */

a:visited {color: #008a5f; text-decoration: none;}
a:link {color: #008a5f; text-decoration: none;}
a:active {color: #636363; text-decoration: none;}  
a:hover {color: #636363; text-decoration: none;}  

#wrapper{
	background:rgb(229, 229, 229) url("/Style%20Library/Corona/Images/en-us/SiteBg.png") repeat-x top;
}
/*
#brandBg{ 
	background:url('/Style%20Library/Corona/Images/en-us/SiteBgBoxs.png') no-repeat left top; 
	width:1200px; float:left;
}*/

#mainDiv{
		width:992px; margin: 0 auto;
}

#hdrArea{
	min-height:103px; padding-top:16px;
}

#hdrTbl{
	border:0; margin:0 0 7px 0; padding:0;
}

#hdrTbl td{
	vertical-align:top
}

#siteName{
	width: 220px;  margin-left:10px;
}

#logoPart{
height:105px; width:140px ;margin: 0 auto;
}

#logoPart img{
	width: 138px; height:100px; margin: 0 auto;
}

#langPart{
	float:right; width:260px; min-height:50px; clear:both;
}

#langTbl{
	border:0 transparent none; padding:0; margin:6px 0 0 0; 
}

.langLbl {
	padding: 3px 5px 0 0; text-align:right;
	font-size: 8pt;	font-weight:bold; line-height:14pt;

}
.langBtn{
	background:url('/Style%20Library/Corona/Images/en-us/MenuSprt.png') no-repeat left center;
	display:block; padding:8px 5px 2px 5px; margin-top:8px;
}
.langBtn img{
	background:url('/Style%20Library/Corona/Images/en-us/LangIcon.png') no-repeat  left center; height:25px; width:65px;
}


#searchPart{
	background:url('/Style%20Library/Corona/Images/en-us/SearchBg.png') no-repeat top left;	height:32px; width:220px; float:right; clear:both;
	padding:0 5px 1px 6px;
}

#searchTbl{
	margin-top:5px;
}

.searchBox{
	border: 1px transparent hidden; height: 20px; width:188px; 
	font-size:8pt; line-height:12pt;
}

.searchGo{
	display:block;
}

.searchGo img{
	width:32px; height:23px; 	background:url('/Style%20Library/Corona/Images/en-us/SearchGo.png') no-repeat center center; margin-bottom:2px; vertical-align:middle
}

.homeIcon{
	padding-left:10px; padding-right:5px; padding-top:5px;
}
/* ---------------- commone ---------------- */

.noFloat{
	clear: both; float:none; height:1px;
}

/* ---------------- Top Menu ---------------- */


#topMenu{
	background:url('/Style%20Library/Corona/Images/en-us/TopMenuBg.png') repeat-y top left;	min-height:46px;
}

/* ---- Billboard --- */

#Billboard{
	margin:0 auto; width:982px;  overflow:hidden; height:275px;
}

#Billboard ul{
	margin:0; padding:0;
}

#Billboard ul li{
	margin:0; padding:0;
}

.BillboardBg{
	background:url('/Style%20Library/CCC/Banner-En.jpg') no-repeat top center; height:224px;
}



/* ---------------- Jquery Billboard ------------ */

.sliderTxt{
		float:left;width:490px; text-align:left; color:white;font-family:Arial; font-size: 10pt; font-weight:bold;
		height:224px; 
}
.sliderTxt a:link, .sliderTxt a:visited{
	color:white;
}

.sliderTitle{
	font-size:14pt; line-height:14pt; padding-bottom:20px; padding-left: 45px; padding-right:20px; padding-top:50px;
}

.sliderDes{
	font-size:10pt; line-height:14pt; padding-right: 40px; padding-left:40px; text-align:justify;
}

.sliderDes a:hover, .sliderTitle a:hover,{
	color:#c4eaff !important;	
}


.sliderImg{
	float:right; width:400px;height:224px; overflow:hidden
}

.sliderImg img{
	width:490px; height:224px;
}

.bx-pager{
	background:url('/Style%20Library/Corona/Images/en-us/Jqshad.png') no-repeat top center; height:57px;
}

/* ---------------- Content Area ---------------- */

#contentArea{
	background:url('/Style%20Library/Corona/Images/en-us/ContentBg.png') repeat-y top left;	min-height:600px; float:left;
	 	
}


#contentBg{
	background:url('/Style%20Library/Corona/Images/en-us/ContentBgHdrIn.png') no-repeat top left;	
	min-height:400px; padding:20px;
}



#rightHand{
	float:right;   width:710px; min-height:300px; margin-left: 10px;
	font-size: 9pt;

}

.midBnr{
	padding-bottom:10px;
}

.midBnr img{
	margin:0px !important;
}

.secTitle{
	background:url('/Style%20Library/Corona/Images/en-us/TitleBgMed.png') no-repeat top left; line-height:22px; min-height:24px; color:white;
	width:690px;  min-width:710px;font-weight:bold; font-size:9pt; padding:2px 10px;  margin-bottom:10px;
}

.tolfreeBnr{
	background:url('/Style%20Library/Corona/Images/en-us/TolfreeBnr.png') no-repeat top center;
	height:68px;
}

.tolfreeBnr img{
	visibility:hidden;
}

#leftHand{
	float:left; width:220px; min-height:300px; margin-right: 8px;
}

.leftHBnr{
	padding-bottom:10px;
}

.leftHMrgr{
	line-height:8pt;
}

.snBnr{
	 padding-right:5px;  padding-top:5px;
}

.snBnr img{
	padding-bottom:0px;clear:both;float:right; padding-top:3px;
}

.listingTbl{

}

.wpContnr{
	margin-bottom:5px;
}

.wpContnr ul{
	width:230px; float:left;
}

.wpHdr{
	border-bottom: 1px #e1e1e1 solid; padding-bottom:5px; line-height:14pt; font-size:9pt; font-weight:bold
}

.wpSub{
 padding-bottom:5px; line-height:14pt; font-size:12pt; font-weight:bold
	
}
.wpBg{
	background:url('/Style%20Library/Corona/Images/en-us/WPbg.png') repeat-x top; padding:5px 5px 5px 15px; min-height:130px;
}

.addPaddingL{
	padding-right:5px;
}

.addPaddingR{
	padding-left:5px;
}

ul.listUL{
	margin:0 0 0 20px; padding:0 0px 0 0; list-style:none; list-style-image:url('/Style%20Library/Corona/Images/en-us/ArrList.png'); 
}

li.listLI{
	padding:0px 2px 5px 0; line-height:11pt; font-size:8pt; font-weight:bold
	
}

li.listLI a:link, li.listLI a:visited{
	color:#008a5f;;
}

li.listLI a:hover{
	text-decoration:none; color:#636363;
}

.wpMore{
font-size:8pt; padding-left:5px; clear:both;
}

.wpMore a:link, .wpMore a{
	display:inline-block; background:url('/Style%20Library/Corona/Images/en-us/ArrBlue.png') no-repeat right 3px; padding-right:10px; float:right; 
}

.wpMore a:visited{
	color:#008a5f;
}


.listImg{
}

.listImg img{
	width: 63px; height:63px; float:left; clear:left; margin-right:5px;
}



.rtePart{
	
}

.mDate{
	font-size:8pt; color:#999999; display:inline-block; text-align:right; padding-left:10px; float:right; font-weight:normal;
}

td.pg_image{
	    position:relative;
	    	background-color:#f4f4f6;
    width: 200px;
    padding:4px;
    border:3px #d8d8d8 solid;
    vertical-align: top;

}


.pg_image a, .pg_image a:link, .pg_image a:visited {
    text-align: left;
    text-decoration: none;
    vertical-align: top;
    display:block
}

.pg_image .previewIcon{
	background: url('/Style%20Library/Corona/Images/en-us/Jpg-Icon.png') no-repeat right top;
	position:absolute; top:6px; left:166px; width:42px; height:45px;  font-size:1px; display:block;
}

.pg_image div{
	width:190px !important;
}
.pg_image div a{
	background: url('/Style%20Library/Corona/Images/en-us/PDF-Icon.png') no-repeat left 1px; padding-left:28px; display:block; min-height:30px;
}


.pg_image img{
	border: 2px white solid; width:200px; height: 240px;
}


.brdCrumb{
	color:#666666;border-bottom:1px #f1f1f1 solid;  line-height:29px;margin-top:-15px; margin-bottom:20px; width:100%; float:left; clear:both;
}

/* --------------- Footer Area ------------------ */
#ftrArea{
	background:url('/Style%20Library/Corona/Images/en-us/FooterBg.png') repeat-x top left; clear:both; min-width:992px;
	height:80px; color:#cbcbcb; font-size:8pt;

}

.ftrContent{
	margin:0 auto; width:992px;  padding-top:10px;
}

.ftrEdg{
	display:none;background:url('/Style%20Library/Corona/Images/en-us/ContentBgFtr.png') repeat-x left bottom; line-height:10px; font-size:1px; float:left; width:992px; 
}

.ftrBrd{
	background:url('/Style%20Library/Corona/Images/en-us/ContentBg.png') repeat-y top left; height:20px;float:left; width:992px;
}

.ftrTbl{
	float:none; clear:both; width:992px; margin:0 0 0 auto;
}

.fLinks{
	font-size:8pt; line-height:12pt; padding-left:10px;
}

.fLinks a:link, .fLinks a:visited, .fLinks a:visited, fLinks a{
	background:url('/Style%20Library/Corona/Images/en-us/ArrWhite.png') no-repeat left 5px;	
	color:white; display:inline-block; padding: 0px 20px 0px 15px;
}

.copyR{
	text-align:right; color:#cbcbcb;padding-right:10px;
}




/* Newly added */

.hdrImg{
	background:url('/Style%20Library/Corona/Images/en-us/HdrCorona.png') no-repeat right top;
	height: 132px;
}

.CoronaSts {
	position: relative; width: 710px; background: url(/en/CCC/PublishingImages/BANNER_Eng.jpg) no-repeat left top; height: 160px
}
.CoronaCases {
	position: absolute; width: 85px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 14px; top: 45px; font-weight: normal; left: 38px; text-align:center;
}
.CoronaCases1 {
	position: absolute; width: 85px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 14px; top: 60px; font-weight: normal; left:170px; text-align:center;
}
.CoronaCases2 {
	position: absolute; width: 85px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 14px; top: 60px; font-weight: normal; left: 300px; text-align:center;
}


.CoronaDied {
	position: absolute; width: 260px; font-family: "Traditional Arabic", Arial; color: #5f5f5f; font-size: 14px; top: 15px; font-weight: bold; left: 415px
}



/* Collapse Expand list */
.collapsTitle a, .collapsTitle a:link{
	font-weight:bold
}
 
/* Social Networks plugin */
.fbCtrl{ float:left;}
.fb_iframe_widget > span{ display:block}
.tweetCtrl{ float:left}
